/* UNDO */
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, code, del, dfn, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }


/* BASICS & FONTS */
body, html { padding:0; margin:0; }
body { background:#fff; color:#000; font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size:12px; }
h1, h2, h3, h4 { text-transform:uppercase; }
h1 { color:#222222; font-size:24px; margin:14px 0 6px; clear:both; }
h2 { font-size:20px; line-height:1; margin-bottom:12px; }
h3 { font-size:16px; line-height:1; margin-bottom:8px; }
h4 { font-size:12px; line-height:1.25; margin-top:12px; margin-bottom:12px; font-weight:bold; }


a { text-decoration:none; color:#0000bb; }
a:visited { color: #0000bb; }
a:focus { color:#0000bb; }
a:hover { text-decoration:underline; }
a:active { color: #000077; }

.left { float:left; }
.right { float:right; }


/* BUTTONS */
.button, .button:visited { font-size:11px; font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Helvetica, Arial, sans-serif, 'Bitstream Vera Sans'; display:inline-block; cursor:pointer; text-align:center; text-decoration:none; text-transform:uppercase; padding:5px 10px 4px; outline:1px solid #0f0f0f; margin:1px 1px 2em; border:solid 1px #fff; background-color:#000; color: #fff; }
.button:hover { text-decoration:none; border-color:#444; background-color:#555; }
.button:active { background-color: #676767; }
.small-button {	-moz-box-shadow:inset 1px 1px 0px #e9e9e9, inset -1px -1px 0px #e9e9e9; font-size:11px; text-transform:uppercase; padding:3px 6px; text-align:center; text-decoration: none; background-color:#000; color:#fff; }
.small-button:hover { color: #fff; text-decoration:none; background-color:#555; }
.small-button:active { color:#fff; background-color:#676767; }
.small-button:visited { color: #fff; }
.hide_sender { position:relative; top:-1em; }




/* REMINDERS */
.reminder { margin-bottom:1em; }
.reminder .button { margin-bottom:1em; background:#fff; color:#000 }
.reminder-content { display:none; border:1px solid #333; padding:1em; background:#fff; border:1px solid #fff;
	-moz-box-shadow:inset 1px 1px 0px #e9e9e9, inset -1px -1px 0px #e9e9e9;
	-webkit-box-shadow:inset 1px 1px 0px #e9e9e9, inset -1px -1px 0px #e9e9e9;
	-box-shadow:inset 1px 1px 0px #e9e9e9, inset -1px -1px 0px #e9e9e9;
	margin-bottom:2em;
}
.reminder-content p { margin-left:0; }


/* LAYOUT */
#content #form { float:left; width:70%; }
#content #details { float:right; width:28%; }

#header { width:100%; padding-top:0.5em; }
	#admin-session { height:12px; padding:3px 0; }
		#links { float:right; text-align:right; }
		#admin-name { float:left; }
	#menu { background:#101010; padding:0; height:32px; margin-bottom:36px; }
		#top-nav { height:100%;	background:000000; }
	.contain { width:960px; margin:auto; text-align:left; }
#main { width:960px; margin:0 auto; overflow:hidden; padding-bottom:40px; }
#table { margin-top:1em; }

#links a { text-transform:uppercase; color:#676767; font-size:11px; margin-left:10px; } 
#links a:hover { color:#1d1d1d; text-decoration:none; }


/* TOP NAV */
#top-nav a { display:block; line-height:12px; height:12px; padding:10px; /* hard-coding height here...not working otherwise... */
	font:12px 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-decoration:none; text-transform:uppercase; }
#top-nav a:hover, #top-nav a:focus { background:#575757; border:none; } 
#top-nav a.selected { background:#686868;  }
#top-nav ul { padding:0; margin:0; list-style:none; }
#top-nav ul li { float: left; }
#top-nav ul li ul { position:absolute; left:-999em; padding:0; background:#434343; }
#top-nav ul li:hover ul { left:358px; }
#top-nav ul li ul li a { height:12px; }


/* LOGIN */
#loginwrap { width:500px; margin:0 auto; }
#loginbox { background:#e9e9e9; padding:20px 10px; }
#loginbox label { width:100px; line-height:30px;  }
#loginbox label[for=user_remember_me] { line-height:14px; }
#loginbox .boolean { padding:2em 0 0 0; }
#loginwrap a { color:#555; float:right; }


/* FORMS */
div.input { margin-bottom:2em; clear:both; }
div.input:before, div.input:after { content:'\0020'; display:block; height:0; visibility:hidden; }
div.input:after { clear: both; }
div.input { zoom:1; }

label.collection_radio { float:none; margin:0; }

label { font-weight:bold; display:block; /*float:left; width:230px; text-align:right; margin:2px 10px 2px 0;*/ }
label.collection_radio { margin-left:2px; margin-right:10px; vertical-align:-2px; }
label.string { margin-top:10px; }
label.collection_check_boxes { float:none; margin:0; margin-left:2px; vertical-align:-2px; }
input.radio { margin-right:5px; vertical-align:-3px; }
input.check_boxes { margin-left:3px; vertical-align:-3px; }
input.string { vertical-align:-10px; }
input.title { font-size:1.5em; }

.hint { clear:left; font-size:12px; color:#555; display:block; font-style:italic; }

fieldset p, /*div.boolean, */ .simple_form .hint { /*margin-left:250px;*/ }
/*div.boolean .hint { margin-left: 0; }*/

form select { margin: 0.2em 0; }
form input[type=checkbox], form input.checkbox, form input[type=radio], form input.radio { margin-left:0; }
form input.text, form input.title, form input[type=email], form input[type=text], form input[type=password] { margin:0.5em 0; background-color:white; padding:5px; width:450px;  }
form input[type=submit] { padding:4px 6px 3px; }
.simple_form input[type='submit'] { margin-top:20px; margin-left:222px; }
.simple_form fieldset input[type='submit'] { margin-left:212px; }

form textarea { margin: 0.5em 0; padding:5px; height:500px; width:600px; }
form textarea, form select, form input { border:1px solid #bbbbbb; }
form input[type="checkbox"] { border:0; float:left; margin-right:1em; }
form textarea:focus, form select:focus, form input:focus { border: 1px solid #666; }

fieldset { background-color:#f3f3f3; margin:0; padding:2em 1em 1em 2em; }
fieldset { background:#e9e9e9; margin:4em 0 0 0; border:1px solid #e9e9e9;
	-moz-box-shadow:inset 1px 1px 0px #fff, inset -1px -1px 0px #fff;
	-webkit-box-shadow:inset 1px 1px 0px #fff, inset -1px -1px 0px #fff;
	-box-shadow:inset 1px 1px 0px #fff, inset -1px -1px 0px #fff;
}

legend { font-weight:bold; font-size:14px; position:absolute; color:#555; text-transform:uppercase; display:block; margin:0; margin-top:-3em; }

/* styles for multiple select checkboxes in an overflow:auto div */
form .check_boxes div {  padding:5px; width:450px; height:150px; overflow:auto; background-color:#fff; border:1px solid #bbbbbb; }
form .check_boxes div label { width:180px; display:block; text-align:left; clear:both; }
form .optional div label { font-weight:normal; clear:both; }


/* ERRORS & FLASH */
#error_explanation, .flash, .alert, .notice { padding:15px; background:#f1c6c7; border:1px solid #e23a3d;
	-moz-box-shadow:inset 1px 1px 0px #fff, inset -1px -1px 0px #fff; 
	-webkit-box-shadow:inset 1px 1px 0px #fff, inset -1px -1px 0px #fff;
	-box-shadow:inset 1px 1px 0px #fff, inset -1px -1px 0px #fff;
}
.notice, .success { border-color:#feef00; background:#fbf7b4; margin-bottom:1em; }
#error_explanation ul { margin-left:1em; }

form .field_with_errors input[type="email"], form .field_with_errors input[type="text"], form .field_with_errors input[type="password"], form .field_with_errors select { background-color:#f1c6c7; border:2px solid #e23a3d; }
.validation-error { padding:3px; margin-left:1em; background:#f1c6c7; }
.simple_form .error { clear:left; color:black; display:block; font-size:12px; margin-left:120px; }


/* TABLES */
table { border-collapse:collapse; width:100%; }
table caption { font-weight:bold; text-align:left; color:#3a3a3a; padding:3px 0; }

thead { margin-bottom:1em; border:1px solid #000; -moz-box-shadow:inset 0px 1px 0px #d2d2d2; }
th, td { padding:10px 7px; margin:0; }
th { background:#434343; border-right:1px solid #d2d2d2; color:#fff; text-transform:uppercase; }
td { border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; }
td.icon { text-align:center; }

tr { background-color: #e9e9e9;  border-bottom:1px solid #d2d2d2; }
tr:nth-child(2n+1)  { background-color:#f3f3f3; }

.pagination { padding-top: 0.5em; }

/* Added 20110208 style for hidden recipient select div for form fields */
div.hidden { display: none; }

table .tableAutre {
	border-width:0px;
	background-color:none;
}

a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
	z-index:10;display:none; padding:14px 20px;
	margin-top:-30px; margin-left:28px;
	width:300px; line-height:16px;
}
a.tooltip:hover span{
	display:inline; position:absolute; color:#111;
	border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
	
/*CSS3 extras*/
a.tooltip span
{
	border-radius:4px;
	box-shadow: 5px 5px 8px #CCC;
}

.reset-this {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}